Subject: bug#12508: use absolute paths, not ../.. in *Compile-Log*

From: [email-masked]
Date: Tue, 25 Sep 2012 03:02:21 +0800

Please use absolute paths, not ../.. relative paths in *Compile-Log* buffer,

../../usr/share/emacs/site-lisp/bbdb/lisp/bbdb-com.el:Warning: Use
    `with-current-buffer' rather than save-excursion+set-buffer
../../usr/share/emacs/site-lisp/bbdb/lisp/bbdb-com.el:Warning: (lambda (x)
    ...) quoted with ' rather than with #'